#ifndef ROCKET_H
#define ROCKET_H
#include "Projectile.h"


class Rocket : public Projectile{
public:
    Rocket(float x, float y, sf::Texture &texture) : Projectile(x,y, texture) {};
    void update() override;
};



#endif //ROCKET_H
